Your current PHP version is: 4.4.9. haXe/PHP generates code for version 5.1.0 or later